@charset "utf-8";

/* CSS Document */

/*공용으로 쓰는 포인트 컬러들..*/
.point-color {color:#ef6e0d;}

/*공용으로 쓰는 타이틀 스타일들..*/
.title-style-01 {font-weight:bold;color:#252525;padding:0 0 0 13px;margin:0 0 10px 0;background: url(/images/common/dot_title_01.gif) left 3px no-repeat;}
.title-style-02 {font-weight:bold;color:#515151;padding:0 0 0 8px;margin:0 0 5px 0;background: url(/images/common/dot_title_02.gif) left 5px no-repeat;}

/*SNS 퍼가기*/
div.sns {display:inline-block;width:150px;margin:5px 0 0 0;}
div.sns p {float:left;font-weight:bold;padding:7px 5px 0 5px;}
div.sns ul li {float:left;}

/*tab스타일 01*/
table.tab {margin:0 0 10px 0;width:720px;height:41px;background: url(/images/board/bg_faq_tab.gif) left top no-repeat;}
table.tab td {text-align:center;font-weight:bold;background: url(/images/board/bg_faq_tab_line.gif) right 9px no-repeat;}
table.tab td.last {background:none;}

	/*tab스타일 세분화?? - FAQ 용*/
	div.faq-wrap table.tab td a {color:#2e82c9;}
	div.faq-wrap table.tab td a:hover {color:#0d3e68;}
	div.faq-wrap table.tab td.on a {color:#0d3e68;}
	
/*tab스타일*/	
ul.tab {width:720px;height:26px;margin:0 0 30px 0;border-bottom:2px solid #454545;}
ul.tab li {float:left;}

/*tab스타일 02*/	
div.radio-forecast-wrap ul.graph li ul.tab-02 {width:720px;margin:20px 0 20px 0;padding:0;overflow:hidden;}
div.radio-forecast-wrap ul.graph li ul.tab-02 li {float:left;width:178px;height:30px;margin:0;padding:0;text-align:center;background:url(/images/common/tab_02_off_left_bg.gif) no-repeat;}
div.radio-forecast-wrap ul.graph li ul.tab-02 li span {float:left;cursor:pointer;width:178px;height:30px;margin:0 0 0 4px;padding:5px 0 0 0;background:url(/images/common/tab_02_off_right_bg.gif) repeat-x;}
div.radio-forecast-wrap ul.graph li ul.tab-02 li.last span {background:url(/images/common/tab_02_off_right_last_bg.gif) right top no-repeat;}

div.radio-forecast-wrap ul.graph li ul.tab-02 li.on {background:url(/images/common/tab_02_on_left_bg.gif) no-repeat;}
div.radio-forecast-wrap ul.graph li ul.tab-02 li.on span {font-weight:bold;color:#fff;background:url(/images/common/tab_02_on_right_bg.gif) repeat-x;}

/*tab스타일 02*/	
ul.tab-02 {width:720px;margin:10px 0 20px 0;padding:0;overflow:hidden;}
ul.tab-02 li {float:left;width:143px;height:30px;margin:0;padding:0;text-align:center;background:url(/images/common/tab_02_off_left_bg.gif) no-repeat;}
ul.tab-02 li a {float:left;cursor:pointer;width:143px;height:30px;margin:0 0 0 4px;padding:5px 0 0 0;background:url(/images/common/tab_02_off_right_bg.gif) repeat-x;}
ul.tab-02 li.last a {background:url(/images/common/tab_02_off_right_last_bg.gif) right top no-repeat;}

ul.tab-02 li.on {background:url(/images/common/tab_02_on_left_bg.gif) no-repeat;}
ul.tab-02 li.on a {font-weight:bold;color:#fff;background:url(/images/common/tab_02_on_right_bg.gif) repeat-x;}

/*작성완료 취소 버튼 그런거... 게시판에서 자주 씀 하지만... 게시판 성향이 아닌곳?에서도 쓸때가 있음*/
ul.board-btn {display:inline-block;float:right;padding:5px 5px 0 0;}
ul.board-btn li {float:left;margin:0 0 0 3px;}

/* 사용자 입력데이타에 에러가 발생했을때 상단에 출력되는 메시지들 */
fieldset.errors {background:#f4f4f4;border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;font-size:0.92em;padding:5px 0 5px 0;margin-bottom:10px;}
fieldset.errors ul {}
fieldset.errors ul li {text-align:center;}
fieldset.errors ul li span.global { font-weight: bold; color:#ef6e0d;}
fieldset.errors ul li span.field { font-weight: bold; }
fieldset.errors ul li span.message { font-weight: normal;}

/**/
table.compact {padding:0; border-spacing:0px; border:0; border-collapse:collapse;}
table.compact th, table.compact td {padding:0px;}

table .w60 {width:60px;}
table .w70 {width:70px;}
table .w100 {width:100px;}
table .w110 {width:110px;}
table .w120 {width:120px;}
table .w135 {width:135px;}
table .w170 {width:170px;}
table .w200 {width:200px;}

p.images-align {text-align:center;}
p.images-align-r {text-align:right;}

.hidden {display:none;}
.clearfix:after {content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}